html, body {background-color: #000}
#nav_annonces ul {width:342px}
#nav_annonces h5 {color:#115098;text-transform:uppercase}
#nav_annonces a {display: inline-block}
.site-description {width: 100%;max-height:116px}
.site-description h1 {margin-left: 325px;max-width: 160px}
.site-description p {margin-left: 325px;max-width: 240px}
.good_pa.list-inner {border-style: dashed;border-color:#3333FF;border-width: 3px 3px 3px 3px;padding-bottom: 12px}
.good_pa .topic-poster {margin-top: -10px}
/* si board3 portal
#portal-top ul li .forabg .inner .panel.bg1.portal-no-margin {background: #efefef}
#portal-center .forabg .inner .topiclist .header dl.icon {width:100%}
.nav_portail a{font-size: 0.9em}
.nav_portail span img {padding-right:6px}
*/
/*blockgets*/
.blg-block.style-default .block_title {color: #105289!important;font-weight:bold}

#page-footer {background-color:#fff;max-width: 1630px;margin: 0 auto}
#page-footer.page-footer .navbar {max-width: 1600px;margin: 0 auto}
.centre {text-align: center}
.section-index .topiclist.forums .lastpost .lastsubject {overflow:hidden;white-space:nowrap;max-width:200px;text-overflow:ellipsis}
.section-index .topiclist.forums .lastpost .lastpostavatar img {width:30px;height:30px;object-fit: cover}
.section-classement_flipper li {list-style-position: inside}

/*.section-classement_flipper img {border: 5px solid #fff;box-shadow: 0 0 10px rgba(0,0,0,0.5);margin-top:10px} */

/* Cache l'accès à l'archive du chat qui génère un bug iframe sur le portail */
.embedmode ul#chat-toolbar li:nth-child(5) {display:none;visibility:hidden}

img.icone_profil {margin-left:8px}

/* coin arondis images*/

.arrondie {
box-shadow: 10px 10px 5px 0px #656565;
-moz-border-radius:17px;
-webkit-border-radius:17px;
border-radius:17px;
}

.arrondi2 {
position: relative;
overflow: hidden;
-moz-border-radius:35px;
-webkit-border-radius:35px;
border-radius:35px;
}

@media screen and (max-width: 700px) 
{
	.site-description h1 {display:none}
	.logo {display: block}
	.postprofile dd.profile-contact {display: inline-block}
	.postprofile dd.profile-contact .dropdown-container {position: absolute}
}
@media screen and (max-width: 895px) 
{
	div#portal-left {width: 100% !important}
	#agenda_fj iframe {width:100%}
}